<template>

</template>

<script>
    import {createNamespacedHelpers} from "vuex";
    //车主年龄性别统计
    const br0103 = createNamespacedHelpers('br0103');
    export  default {
        name:"Home",
        data(){

        },
        methods:{
            ...br0103.mapActions(
                {getData8: "getSex2Age"}
            ),
        },
        computed:{
            ...br0103.mapGetters(
                {
                    data8: "data1",
                    count8: "count",
                },
            ),
        },
        mounted() {
            let that = this;
            f (process.env.NODE_ENV === 'development') {
                this.updateData( [
                    'BR0103',
            ])
            }
        }
    }
</script>